Use your email program toolbar

Use your email program toolbar copyright 2004 Symantec

Norton AntiSpam adds a button or buttons to the toolbar of supported email programs. If a single Norton AntiSpam button is added, it drops down an abbreviated Norton AntiSpam menu. The buttons or menu options added are as follows:

This is Spam | Marks the selected email as spam
This is not Spam | Marks the selected email as allowed (not spam)
Empty The Spam Folder | Removes all email that has been placed in the Norton AntiSpam folder
Open Norton AntiSpam | Displays the Norton AntiSpam main window


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec